/* reset */
* {font-size: 100.01%;}

html {font-size: 75%; overflow-x: hidden; }

body{
	margin:0;
	background:#4D4D4D;
	color:#999999;
	font:1em/1.167em  Helvetica, Arial, sans-serif;
	overflow-x: hidden; 
}

img{border-style:none;}

a:link{text-decoration:none;color:#b54037;}

a:hover{text-decoration:underline;color:#555;}

#wrapper{
	background:#333 url(../images/bg.gif) repeat-x;
	margin-top:60px;
  	width:100%;
	min-width:1344px;
	height:889px;
	overflow:hidden;
}

#content{
	width:1222px;
	height:870px;
	overflow:hidden;
	margin: 0 auto;
	}

#content p{margin:0 0 0 0;}

#column-left {
	width:288px;
	height:100%;
	float:left;
}

#column-centre {
	width:934px;
	height:876px;
	float:right;
	height:100%;
	margin-top:11px;
}

#column-right {
	width:114px;
	float:right;
	height:100%;
}

.logo	{
	text-align: right;
	margin-top:80px;
	border-bottom: 1px solid #666666;
}

#menu {
	margin:15px 0 0 0;
	height:85px;
	vertical-align:middle;
	border-bottom:#666666 1px solid;
}

#menu h1{
	font:18px/35px Helvetica, Arial, sans-serif;
	text-align:right;
	color:#666666;
	margin:0;
}

.address {
	margin:15px 0 0 0;
	text-align:right;
	color:#B3B3B3;
	font:12px/21px Helvetica, Arial, sans-serif;
}

.numbers {
	margin:15px 0 0 0;
	padding:10px 0 0 0;
	text-align:right;
	color:#666;
	font:10px/21px Helvetica, Arial, sans-serif;
	border-top:1px #666666 solid;
}

#bio {
	margin:30px 0 0 0;
	border-top:1px #666666 solid;
}

#bio h1{
	font:14px/16px Helvetica, Arial, sans-serif;
	color:#ffffff;
	margin:10px 0 0 0;
}

#bio p {
	text-align:justify;
	font:12px/16px Helvetica, Arial, sans-serif;
	color: #999999;
	margin:10px 0 0 0;
}